Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.asn1
Interface ASN1TaggedObjectParser

All Superinterfaces:
  DEREncodable

All Known Implementing Classes:
  ASN1TaggedObject, BERTaggedObject, BERTaggedObjectParser, DERTaggedObject

    public interface ASN1TaggedObjectParser

extends DEREncodable

Method Summary
`DEREncodable` `getObjectParser(int tag, boolean isExplicit)`
`int` `getTagNo()`

Methods inherited from interface org.bouncycastle.asn1.DEREncodable
`getDERObject`

Method Detail

### getTagNo

    int getTagNo()

### getObjectParser

    DEREncodable getObjectParser(int tag,
                                 boolean isExplicit)
                                 throws java.io.IOException

  Throws:
    `java.io.IOException`

Bouncy Castle Cryptography Library 1.45